.background_inpage { padding: 15px; }
@media (max-width:1280px) {
    .col-h { width: 100%; margin: 0px; padding: 5px 0px; }
    .mxhheader { float: left; text-align: left; }
    .menu_user { float: right; margin-top: 0px; }
    .menu_user a { display: inline-block; }
    .logo_head img { margin: auto; max-height: 80px;}
    .col-txt { width: 100%; margin: 2px 0px; }
    .txt_h_main { font-size: 20px; }
    .col-txt-1 .r1 { text-align: left; }
    .col-txt-2 { display: none; }
    .col-h-3 { max-width: 100%; }
    .col-h-2 .logo_head{position: relative; top: 0px; text-align: center;}
    .link-h { display: inline-block; margin: 0px 10px; }
    .intro_header_right { text-align: center; }
    .all_list_class { justify-content: center; }
    .menu_class_pc ul li a{padding: 0px 10px;}
    .khung_cauhoi_gd{padding-top: 160px;}
    .khung_cauhoi_gd_his{padding-top: 145px;}
}
@media (min-width:1200px) {
    .headerc.fixeds_nav { position: fixed; top: 0; left: 0; width: 100%; z-index: 999; background: #E77F80; }
    .menuointro { display: block; }
}
@media (max-width:1200px) {
    #section_thithu .container{width: 100%;}
    .flex_menu_foot{justify-content: center;}
    .nguonthi{padding-left: 92px;}
    .nguonthi .item{margin-left: 20px;}
    .grid_dethi{grid-gap: 25px 25px;}
    .col-info-dethi-1{width: auto;}
    .col-info-dethi-2{width: auto;}
    .row-info-dethi .col-info-dethi-3{width: auto; }
    
    .col-info-dethi span.txt{margin-right: 10px;}
    .col-info-dethi span.txt2{float: left; padding: 0px 15px;}
    .col-info-dethi span.w1{width: auto;}
    .col-info-dethi span.w11{width: auto; text-align: center;}
    .col-info-dethi span.w22{width: auto; text-align: center; font-size: 35px; letter-spacing: 5px; line-height: 42px;}
    .col-info-dethi span.w33{width: auto; text-align: center;}
    .col-info-dethi span.w44{width: auto; text-align: center;}
    .col-info-dethi span.txt3{width: auto; float: right;}
/*    .part_dethi_his{display: none;}*/
    .menu_his_mb{display: block;}
/*    .col-tt-ques-his{z-index: 11; padding-top: 20px;right: -100%;}*/
    .exp_col_ques{display: block;}
    
    .item_img_gd{width: calc(25% - 15px);}
    .item_img_gd:nth-child(5n){margin-right: 20px;}
    .item_img_gd:nth-child(4n){margin-right: 0px;}
    .item_img_gd:nth-child(5n+1){clear: none;}
    .item_img_gd:nth-child(4n+1){clear: left;}
    
    #header_gd .wrap_col_he{display: flex; flex-flow: row wrap; margin-top: 15px; justify-content: space-between;}
    #header_gd .col-he{position: relative; top: 0px; padding: 0px 10px; font-size: 14px;}
    #header_gd .col-he-1, #header_gd .col-he-2, #header_gd .col-he-3, #header_gd .col-he-4{top: 0px; left: auto; right: auto;}
    #header_gd .col-he-2{min-width: auto;}

    .part_name{font-size: 14px;}
    .item_part{margin: 0px 7px;}
}
@media (max-width:1100px) {
    .intro_main_row { padding: 5px 0px 30px; display: initial; text-align: center; }
    .l_info { width: 100%; padding-top: 10px; }
    .intro_main_circle { width: 100%; margin-top: 30px; margin-bottom: 30px; }
    .icon_menu_one { position: relative; top: 0px; transform: translate(0, 0); right: auto; padding: 15px 0px; }
    .icon_menu_one a { display: inline-block; }
    .icon_menu_one img { margin: 0px 5px; }
    .col-bode { width: calc(100% / 6); }
    .menu_class_pc{display: none;}
    #menu_intro{height: 39px; line-height: 39px;}
    .menu_intro_pc{display: none;}
    .menu_class_mb{display: block;}
    .slider_giaide, .slider_thithu{max-width: 100%;}
    .img_home_gd .png_txt_l, .img_home_tt .png_txt_l{display: none;}
    .img_home_gd .png_txt_r, .img_home_tt .png_txt_r{display: none;}
    .head_popup_chinh .txt_banner{padding-top: 68px;}
    .menu_cd_pc{display: none;}
    .menu_cd_mb{display: block;}
    #menu_congdong .link_back_home{margin-bottom: 4px;}
}
@media(min-width: 1024px){
    .row_cau_text:hover .content{background: #f3d0c5; border: 1px solid #880015; transition: all 0.4s;}
}
@media (max-width:1024px) {
    .name_bode { width: auto; }
    .menu_tt{margin-top: 0px;}
    .title_tt{position: relative; transform: none; left: auto; width: 100%; text-align: center; font-size: 18px; margin-top: 10px;}
    .r_home_tt_2{justify-content: center;}
    .nguonthi{display: none;}
    .menu_nguonthi{display: block;}
    .menu_dstt{margin-top: 20px;}
    .grid_dethi{grid-gap: 25px 30px; grid-template-columns: repeat(4,1fr);}
    
    .main_info_dethi .col-r{padding: 20px;}
    .row-info-dethi .col-info-dethi-3{float: left;}
    .col-info-dethi{width: 100%; margin-bottom: 20px; margin-right: 0px;}
    .row-info-dethi-3 .col1{width: 100%; text-align: left; margin-bottom: 5px;}
    .row-info-dethi-3 .col2{width: calc(100% - 90px);}
    
    .chibi_home{display: none;}
    
    .menu_bottom_gd ul.ul_bot_gd{display: none;}
    .menu_bottom_gd .dropup{display: block;}
    .row_cau_text:hover .content{background: #f3d0c5; border: 1px solid #fae1da;}
    .row_cau_text:hover .content::before, .row_cau_text:hover .content::after{
      width: 100%;
    }
    .row_cau_text .content:hover .wrap::before, .row_cau_text .content:hover .wrap::after{
      height: 100%;
    }
    .row_cau_text:hover .content::before, .row_cau_text:hover .content::after { transition-delay: 0s; }

}
@media (min-width:992px) and (max-width:1199px) {
    .intro_header_link_hd span { display: none; }
    .intro_header_link_hd a { display: block; }
    .truycap_index { width: 75%; }
    .headerc.fixeds_nav { position: fixed; top: 0; left: 0; width: 100%; z-index: 999; background: #E77F80; }
    .intro_main_video { width: 30%; }
    .content iframe { width: 992px !important; }
}
@media(max-width:992px) {
    .nav-user .dropdown-menu.show{position:absolute;}
    .nav-user .dropdown-menu.show .nav-item{margin: 0 !important;top: 0 !important;position: relative !important;}
    .nav-user .dropdown-menu.show .nav-item .dropdown-item{font-size: 14px !important;}
    .name_bode { width: 100%; margin-bottom: 10px; font-size: 18px; text-align: center; }
    .radio_trinhdo { max-width: 100%; }
    .kq_thi { width: 100%; text-align: center; margin-top: 12px; }
    .col-l-ques { width: 100%; margin-bottom: 15px; }
    .col-r-ques { width: 100%; }
    .col-bode { width: calc(100% / 4); }
    .link_back_home_in_class { position: relative; top: 0; left: 0px; width: 50%; float: left; }
    .info_hv_in_class { position: relative; top: 0; right: 0px; width: 50%; float: right; }
    .title_page_class { font-size: 20px; margin-top: 20px; margin-bottom: 20px;}
    .btn_menu_mb{display: block;}
    .close-mb{display: block;}
    .col-class-1{position: fixed; left: -170px; top: 0px; z-index: 99; height: 100vh; overflow-y: auto; background: #f0c4b8; padding: 30px 15px 65px; width: 170px; transition: all 0.4s; opacity: 0; visibility: hidden; max-height: 100vh;}
    .col-class-2{width: 100%;}
    .col-class-3{position: fixed; right: -280px; top: 0px; z-index: 99; height: 100vh; overflow-y: auto; background: #f0c4b8; padding: 30px 15px 65px; width: 280px; transition: all 0.4s; opacity: 0; visibility: hidden;}
    .col-class-4{width: 100%;}
    .type_baihoc{width: 100%; margin-left: 0px; text-align: left; margin-top: 20px;}
    .btn_lambai{position: relative; margin-bottom: 15px; height: 34px;}
    .act_lichsu{position: relative; margin-bottom: 15px; height: 34px;}
    .head_dethi .col-l{width: 100%;}
    .head_dethi .col-r{width: 100%; clear: right; margin-bottom: 10px;}
    .head_dethi .col-huy{float: none; clear: left;}
    .head_his_dethi .col-l{width: auto;}
    .head_his_dethi .col-r{width: auto;}
    .col-tt-phan{left: -240px;}
    .col-tt-phan .r_phan{opacity: 0;}
    .col-tt-ques{padding-top: 10px; z-index: 12;}
    .exp_col_ques{display: block;}
    .col-tt-lambai{width: 100% !important;}
/*    .main_thithu{padding: 0px 20px 10px 40px;}*/
    .his_part .main_thithu{padding: 0px 15px;}
    .open_col_phan{display: block;}
    .close_col_phan{display: none;}
    .item_img_gd{width: calc(33.33% - 14px);}
    .item_img_gd:nth-child(4n){margin-right: 20px;}
    .item_img_gd:nth-child(3n){margin-right: 0px;}
    .item_img_gd:nth-child(4n+1){clear: none;}
    .item_img_gd:nth-child(3n+1){clear: left;}
    
    .row_cau_text .content .col-l{width: 100%;}
    .row_cau_text .content .col-r{width: 100%; text-align: center; margin-top: 30px;}
    .btn_cau{display: inline-block;}
    .row_cau_text .popup_in_ques{width: 100%; height: calc(100% - 100px);}
    body.bg_contact{background-size: auto 100% !important;}

    #popup_chinh .item_chibi{padding: 0 30px;}
}
@media (min-width:767px) and (max-width:991px) {
    .intro_main_circle { width: 470px; height: 470px; transform: scale(0.7); padding: 32px; }
    .intro_main_video { width: 33%; padding: 0 0px 0 0; }
    .flex_container { padding: 0 10px; }
    .intro_header_row,
    .coppy_intro .flex_container { flex-wrap: wrap; }
    .intro_header_left,
    .coppyright_intro,
    .theafooter_intro { width: 100%; }
    .intro_header_left,
    .coppyright_intro,
    .theafooter_intro { text-align: center; }
    .intro_header_link_hd span { display: none; }
    .truycap_index { width: 75%; }
    .visible-xs-rp { display: block !important; }
    header nav,
    .intro_header_link_hd,
    .linkchanelyoutobe_hd { display: none; }
    .banner { width: 58%; }
    .ver_vi,
    .ver_ja { width: 21%; }
    .headerc.fixeds_nav { position: fixed; top: 0; left: 0; width: 100%; z-index: 999; background: #E77F80; }
    .content iframe { width: 768px !important; }
    
}
@media (max-width: 800px){
    .grid_dethi{grid-gap: 20px 20px; grid-template-columns: repeat(3,1fr);}
    .cycle_baitap, .trinhdo_giaide{width: 100%;}
    .trinhdo_giaide{margin-top: 30px;}

    .wrap_intro_gd .khung{padding: 15px 20px;}
    .row_video{display: none;}
    .img_home_gd{display: none;}
    .img_home_tt{display: none;}
}
@media (max-width:767px) {
    .head_lambai{z-index:10}
    .row { margin: 0; }
    .rowrp { margin: 0 -15px; }
    .col-4,
    .col-3,
    .col_video { padding: 0 15px 0 5px; }
    .col-4:nth-child(2n+1),
    .col-3:nth-child(2n+1),
    .col_video:nth-child(2n+1) { clear: both; padding: 0 5px 0 15px; }
    .padding { padding: 10px 0; }
    .intro_main_circle { width: 100%; height: auto; padding: 0; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; }
    #intro_main_circle { transform: scale(0.5); }
    .menuapp_name a { font-size: 18px; }
    .intro_main_video { width: 100%; padding: 10px 0px 0 0; }
    .flex_container { padding: 0 0px; }
    .intro_header_row,
    .coppy_intro .flex_container { flex-wrap: wrap; }
    .intro_header_left,
    .coppyright_intro,
    .theafooter_intro { width: 100%; }
    .intro_header_left,
    .coppyright_intro,
    .theafooter_intro { text-align: center; }
    .coppy_intro { position: relative; }
    .txt_foot .txt1 { width: 100%; margin-left: 0px;}
    .txt_foot .txt2 { width: 100%; margin-top: 10px; }
    .list_link_f { flex-flow: row wrap; }
    .item_f { width: 50%; padding: 0px 20px; text-align: center; }
    .item_f:nth-child(2n+1) { clear: left; }
    .item_f img { max-height: 115px; width: auto; }
    .item_f .name_vi{font-size: 15px;}
    .item_f .name_vi span{display: block;}
    .item_f .name_ja{font-size: 14px;}
    body { padding: 0 !important; }
    header nav,
    .intro_header_link_hd,
    .linkchanelyoutobe_hd { display: none; }
    .banner { width: calc(100% - 70px); font-size: 24px; }
    .ver_vi,
    .ver_ja { width: 30px }
    .ver_vi a strong,
    .ver_ja a strong,
    .ver_vi a span,
    .ver_ja a span { display: none; }
    .ver_vi a,
    .ver_ja a { width: 30px; height: 30px; }
    .title-rpmenu .intro_header_link_hd { display: none !important; }
    .linkchanelyoutobe_hd a { padding: 5px 5px 5px 30px; }
    .dkdk-rp { padding: 5px 10px; background: #ffffff6e; }
    .dkdk-rp a { display: inline-block; padding: 5px 10px 5px 25px; color: #1f1f1f; font-family: Arial; font-size: 13px; font-weight: bold; text-transform: uppercase; }
    .dkdk-rp a.linkdangnhap { background: url(../img/dn.png) left center no-repeat; padding: 5px 25px 5px 27px; }
    .dkdk-rp a.linkdangky { background: url(../img/dk.png) left center no-repeat; padding: 5px 25px 5px 20px; }
    .title_index p { font-size: 25px; }
    .title_index p span { font-size: 14px; }
    .title_index p:before { display: none; }
    .menuquytrinh_item {        /* widt 50%; */
    width: 100%; text-align: center; }
    .menuquytrinh_row { flex-wrap: wrap; }
    .menuquytrinh_item a { font-size: 18px; }
    .ndgt { width: 100%; }
    .choose_ { width: 50%; order: 1; }
    .return_ { order: 3; width: 100%; }
    .truycap_index { width: 100%; }
    .row_footer { flex-wrap: wrap; }
    .footer1,
    .footer2,
    .footer3,
    .footer4 { width: 100%; padding: 5px 0; }
    .logo_ft { text-align: center }
    .logo_ft img { margin: 0 auto; }
    .coppyright,
    .thongke { text-align: center }
    footer { padding: 15px 0 10px; }
    .background_inpage { padding: 5px; }
    .noidungfooter { overflow: hidden; width: 100%; }
    .gioithieumota { padding: 10px 0; }
    #footer_intro { padding-top: 0px; }
    .icon_menu_two { position: relative; top: 0px; right: auto; padding: 15px 0px; text-align: center; }
    .icon_menu_two a { display: inline-block; }
    .icon_menu_two img { margin: 0px 5px; }
    .link_back_intro { position: relative; right: 0px; margin-bottom: 15px; text-align: right; }
    .mxhleftheader{display: none;}
    #exd_all_list_class{display: block;}
    .all_list_class{display: none;}
    .popup_box .popup_content .title1{font-size: 18px;}
    .btn_vd{width: 100%; text-align: center;}
    .post_popup_tt{width: 100%; clear: left; margin-top: 20px;}
    .txt_mar{width: 100%; margin-top: 15px;}
    .name_dstt span{font-size: 18px;}
    .popup_dethi .title{font-size: 18px;}
    .popup_dethi .txt_snthi{top: 16px;}
    .popup_dethi .dong_info_dethi{top: 15px;}
    .main_info_dethi .col-l{width: 100%; margin-bottom: 20px;}
    .main_info_dethi .col-l .img{float: left; width: 150px;}
    .main_info_dethi .col-l .info{text-align: left; float: right; width: calc(100% - 170px);}
    .main_info_dethi .col-l .name_dethi{margin-top: 0px; font-size: 20px;}
    .main_info_dethi .col-r{width: 100%;}
    .thithu_ques .item_ans{width: 100%;}
    .thithu_ques .r_ans_inline .item_ans{width: 25%;}
    .popup_mess .txt{font-size: 17px;}
    .popup_mess .btn_act .btn_opt{font-size: 15px;}
    .popup_mess .txt_time{font-size: 15px;}
    .popup_mess .note_gl{font-size: 15px;}
    
    .item_img_gd .name{font-size: 18px;}
    .item_img_gd{width: calc(50% - 14px);}
    .item_img_gd:nth-child(3n){margin-right: 20px;}
    .item_img_gd:nth-child(2n){margin-right: 0px;}
    .item_img_gd:nth-child(3n+1){clear: none;}
    .item_img_gd:nth-child(2n+1){clear: left;}
    .gd_title_de .r1{font-size: 22px;}
    .gd_title_de .r2{font-size: 14px;}

    #all_news_cd .title .name{width: 100%; text-align: center; font-size: 32px;}
    #all_news_cd .title .total_news{width: 100%; text-align: center; font-size: 20px;}

    #all_news_cd .filter_news_cd{display: flex; justify-content: space-between;}
    #all_news_cd .filter_news_cd a{font-size: 13px; padding: 5px 10px;}
}
@media (max-width: 640px){
    .grid_dethi{grid-gap: 15px 15px; grid-template-columns: repeat(2,1fr);}
    .item_img_dethi .info .r1{padding: 13px 5px;}
    .item_img_dethi .info .r1{font-size: 12px; padding-left: 45px;}
    .col-info-dethi span{font-size: 15px;}
    .col-info-dethi span.txt{margin-top: 8px;}
    .row-info-dethi-2{font-size: 15px;}
    .row-info-dethi-3{font-size: 15px;}
    .row-info-dethi-3 .col2{text-align: center; }
    .row-info-dethi-3 .col2 .name{width: 100%; font-size: 14px;}
    .row-info-dethi-3 .col2 .time{width: 100%;}
    
    .part_gl{width: auto; height: auto; background: none; font-size: 15px;}
    .part_name{text-align: center;padding-top: 5px;}
    .part_name span{display: block;}
    .part_gl i{display: block;font-size:18px;}
    .part_gl p{display: none;}

    .item_part{display:none;}
    .item_part.active{display:block;}
    .time_nopbai, .time_nopbai span{display:inline-block;}
    #btn_huythi{}
    .popup_mess .txt{font-size:16px;}
   
    .head_his_dethi .col-l{text-align:center;float:none;padding-top:0;}
    .head_his_dethi .col-l p{display:inline-block;font-size:15px !important;}
    .head_his_dethi .col-r{margin-bottom:0;width:100%;}
    .part_dethi_his{justify-content:center;}
    .part_dethi_his .part_his{margin-top:0;padding:2px;}
    .part_dethi_his .part_his a{padding:0 6px;}
    .part_dethi_his .part_his .ten_phan{display:none;font-size:15px;}
    .part_dethi_his .part_his .diem_phan{font-size:12px;}
    .part_dethi_his .part_his.part_his_tongdiem a, .part_dethi_his .part_his.part_his_ketqua a{height:20px;line-height:18px;}
    .part_dethi_his .part_his.part_his_tongdiem .ten_phan, .part_dethi_his .part_his.part_his_tongdiem .diem_phan, .part_dethi_his .part_his.part_his_ketqua .ten_phan, .part_dethi_his .part_his.part_his_ketqua .diem_phan{display:inline-block;font-size:12px;}

    .body_lambai_his{margin-bottom:45px;}
    .body_lambai_his .thithu_ques{font-size:14px !important;}
    .body_lambai_his .thithu_ques .stt_ques{display:block;float: none;width: 100%;margin: 0 0 5px 0;text-align:left;min-height:auto;}
    .body_lambai_his .thithu_ques .stt_ques span{height:35px;line-height:35px;}
    .body_lambai_his .thithu_ques .content_ques{display:block;float:none;width:100%;}
    .body_lambai_his .thithu_ques .stt_ques.caudung:before{content:none;}
    .body_lambai_his .thithu_ques .stt_ques.causai:before{content:none;}
    .body_lambai_his .thithu_ques .r_ans_inline{margin-left:0;}
    .body_lambai_his .jlpt-lesson{font-size:14px;padding:10px;}
    .body_lambai_his .jlpt-lesson .jlpt-lesson-right-tuvung{padding:0;font-size:14px;}
    .body_lambai_his .jlpt-lesson .accordion-item .card-body{padding: 5px 0;}
    .body_lambai_his .jlpt-lesson .accordion-item .card-body p:last-child{margin-bottom:10px;}
    .body_lambai_his .jlpt-lesson .accordion-item .card-body .row .col-12{border-bottom: 2px dashed #e1e1e1;margin-bottom: 10px;}
    .body_lambai_his .jlpt-lesson .accordion-item .card-body .row .col-12:last-child{border-bottom:0;margin-bottom:0;}

    .exit_his_thithu{height: auto;line-height: normal;width: 100%;text-align: center;border-radius:0;}
/*    .exit_his_thithu a{font-size:12px;font-weight: 600;}*/

    .tomtat_phanthi .r_mondai .info{margin-top: 0px; font-size: 15px; width: calc(100% - 50px);}
    .tomtat_phanthi .r_mondai .info > div{text-align: left;}
    .tomtat_phanthi .r_mondai .info .ten{width: 30%;}
    .tomtat_phanthi .r_mondai .info .mota{width: 62%;}
    .tomtat_phanthi .r_mondai .info .socau{width: 100%; margin-top: 5px;}

    .tbl_his_xephang .r_info .txt_l{font-size: 18px; padding-top: 3px;}
    .tbl_his_xephang .r_info .txt_r{width: calc(100% - 100px); font-size: 15px;}

    .wrap_intro_gd .r_opt{justify-content: left;}
    .wrap_intro_gd .btn_act > div{margin: 0px 5px;}
    .wrap_intro_gd .r_gd_last{padding-left: 0px;}

    .row_cau_text .stt{position: relative;}
    .row_cau_text .stt span{top: 0px; transform: translate(0,0);}
    .row_cau_text .content .wrap{width: 100%; padding-top: 50px;}
    .row_cau_text .item_ans_gd{width: 100%;}

    .row_bai_png .xem_tinhtoan{font-size: 13px;}
    .khung_tinhtoan{max-width: 220px;}
    .png_loai1 .col-img{width: 100%;}
    .png_loai1 .col-btn{width: 100%; text-align: center; margin-top: 10px;}
    .png_loai1 .col-btn .btn_cau{display: inline-block; width: auto; margin: 0px 10px;}
    
    .png_loai2 .col-mp3{width: 100%; margin-right: 0px; margin-bottom: 7px;}
    .png_loai2 .col-mp3 p{display: inline-block;}
    .png_loai2 .col-mp3 p.r2{margin: 0px 5px;}
    .png_loai2 .col-img{width: 100%;}
    .png_loai2 .col-btn{width: 100%; text-align: center; margin-top: 10px;}
    .png_loai2 .col-btn .btn_cau{display: inline-block; width: auto; margin: 0px 6px;}

    .icon_trinhdo_gd_home{margin-top: 30px;}
    .icon_trinhdo_gd_home .item{padding: 0px 10px;width: calc(20%);}
    .icon_trinhdo_gd_home .item:first-child,.icon_trinhdo_gd_home .item:last-child{top: 0px;}
    
    .popup_dethi .title{padding-top: 50px;}
}
@media (max-width:568px) {
    .col-bode { width: calc(100% / 3); }
    .tbl_tracnghiem .tbl_body { padding: 15px 5px 15px 15px; }
    .all_ques { height: auto; }
    .r_ques { font-size: 16px; }
    .item_ans { font-size: 15px; }
    .item_class_list{width: 50%; text-align: left;}
    .tbl_hocvien .group_ex{max-width: 160px; margin: 0px;}
    .logo_tt{position: relative; left: auto; transform: none; width: 100%; margin-bottom: 20px;}
    .r_home_tt_1{margin-bottom: 0px;}
    .r_home_tt_1 .item_trinhdo_thi{float: none;}
    .r_home_tt_1 .item_trinhdo_thi:last-child{float: none;}
    .r_home_tt_1 .r2{display: flex; flex-flow: row wrap; justify-content: center;}
    .body_lambai{padding: 10px;}
    .cycle_baitap .txt_img{top: 192px;left: 228px;}
    .cycle_baitap{transform:scale(0.75); left: -38px; height: 345px;}
    .cycle_baitap .inner{max-width: 100%;}
    .item_btm .name p{font-size: 13px;}
    #header_gd{padding-bottom: 0px;}
    #header_gd .wrap_col_he{margin-top: 5px;}
    #header_gd .col-he{margin-bottom: 15px;}
    #header_gd .col-he-1{width: 100%; margin-bottom: 5px;}
    #header_gd .col-he-1 .txt_trinhdo{font-size: 20px;}
    #header_gd .col-he-2{width: 50%;}
    #header_gd .col-he-3{width: 50%;}
    #header_gd .col-he-4{display: none;}
    .row_cau_png{padding: 0px 20px;}
    .khung_cauhoi_gd{padding-top: 138px;}
    .khung_cauhoi_gd_his{padding-top: 80px;}
    .popup_mess{padding: 30px;}
    .menu_bottom_gd{padding: 0px 5px;}
    #popup_chinh .link_top a.btn_link{font-size: 14px;}
    #popup_chinh .r_photo_main .r1 img{height: 22px; width: auto;}

    .col-cd{padding: 0px 0px;}
}
@media (max-width:460px) {
    .col-bode { width: calc(100% / 2); }
    .intro_main_circle { width: 100%; height: auto; padding: 0; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; }
    #intro_main_circle { transform: scale(0.8); width: 320px; height: 320px; }
    .menuapp_item { transform: scale(0.7); }
    .logo_intro { transform: scale(0.7); }
    .menuapp_item:nth-child(1) { top: 0px; left: calc(50% + 0px); }
    .menuapp_item:nth-child(2) { top: 11%; right: calc(6% + 7px); padding: 0 0 0 10px; }
    .menuapp_item:nth-child(3) { top: 29%; right: calc(0% + -12px); }
    .menuapp_item:nth-child(4) { top: 47%; right: calc(0% + -12px); }
    .menuapp_item:nth-child(5) { bottom: 13%; right: calc(10% + -5px); }
    .menuapp_item:nth-child(6) { bottom: 1px; left: calc(50% + -4px); }
    .menuapp_item:nth-child(7) { bottom: 0%; right: calc(50% + -10px); }
    .menuapp_item:nth-child(8) { left: calc(10% + -2px); bottom: 14%; }
    .menuapp_item:nth-child(9) { top: 46%; left: calc(0% + -9px); }
    .menuapp_item:nth-child(10) { left: calc(0% + -13px); top: 28%; }
    .menuapp_item:nth-child(11) { top: 9%; left: calc(6% + 13px); }
    .menuapp_item:nth-child(12) { top: -2px; right: calc(50% + -16px); }
    .ver_vi:after,
    .ver_ja:after { display: none; }
    body:before { display: none !important; }
    .gioithieumota img { max-width: 100% !important; height: inherit !important; }
    .content iframe { width: 100% !important; }
    .item_img_gd{width: 50%; margin: 0px !important;}
    /*#footer_intro:before{content: none;}
    #footer_intro:after{content: none;}*/ 
}
@media (max-width: 320px){
    .wrap_intro_gd .btn_act > div{font-size: 12px; padding: 5px 10px;}
    .wrap_intro_gd .r_opt .opt_gd{font-size: 13px;}
    .wrap_intro_gd .r_txt{font-size: 16px;}
    .wrap_intro_gd .tong_tg{font-size: 15px;}
}